Subject: IAOC appointment by the IESG

From: The IESG <[email-masked]>
Date: Mon, 22 Feb 2016 10:19:03 -0800

The IESG is responsible for filling one seat on the IAOC every other 
year. The IESG has now completed this process to fill the seat from 
April 2016 to March 2018, reselecting Tobias Gondrom to serve as IAOC 
member.

The IESG would like to congratulate Tobias and thank him for continuing 
to volunteer for this task.

Best regards,
The IESG